[wingide-users] Subversion grayed out in Wing IDE 2.1.1 and TortoiseSVN 1.4.3

Wingware Support support at wingware.com
Thu Sep 20 08:55:53 MDT 2007


Ei Fujioka wrote:
> So how can I enable Subversion integration? Do you see anything missing? 
> Did I do something wrong?

You probably want to use a newer version of Wing -- 3.0b3 or 2.1.4. 
There ware changes made to support Subversion 1.4 in the Wing 2.1.4 release.

Thanks,

John


More information about the wingide-users mailing list